# Generated by makepkg 4.2.1-chakra
# using fakeroot version 1.20.2
# Sat Jan  2 05:32:33 UTC 2016
pkgname = libkate
pkgver = 0.4.1-1
pkgdesc = A karaoke and text codec for embedding in ogg
url = http://libkate.googlecode.com/
screenshot = 
builddate = 1451712753
packager = Weng Xuetian <wengxt@gmail.com>
size = 2476032
arch = x86_64
gitrepo = core
gitfolder = libkate
license = BSD
depend = libpng
depend = libogg
depend = python2
optdepend = wxpython: for KateDJ
optdepend = liboggz: for KateDJ
makedepend = pkg-config
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
